
level0	Area of Spine
level1	Feature of Interest
level2	Location
level3	Severity

top	Cervical Spine[c]	Lumbar Spine[l]

#**** IMG_TYPE ****		Cervical Spine[c]	
c		Anterior Osteophytes[aos]	Disk Space Narrowing[dsn]	Subluxation[sub]

c*aos	C1-2[c12]	C2-3[c23]	C3-4[c34]	C4-5[c45]	C5-6[c56]	C6-7[c67]
c*dsn	C1-2[c12]	C2-3[c23]	C3-4[c34]	C4-5[c45]	C5-6[c56]
c*sub	C1-2[c12]	C2-3[c23]	C3-4[c34]	C4-5[c45]	C5-6[c56]

c*aos*c12	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
c*aos*c23	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
c*aos*c34	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
c*aos*c45	Grade 0[0]	Grade 1[1a]	Grade 1[1b]	Grade 2[2]	Grade 3[3]
c*aos*c56	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3a]	Grade 3[3b]
c*aos*c67	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]

c*dsn*c12	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
c*dsn*c23	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
c*dsn*c34	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
c*dsn*c45	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
c*dsn*c56	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]

c*sub*c12	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
c*sub*c23	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
c*sub*c34	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
c*sub*c45	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
c*sub*c56	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]

c*aos*c12*0	cer-ao-12-0.atlas
c*aos*c12*1	null.atlas
c*aos*c12*2	null.atlas
c*aos*c12*3	null.atlas

c*aos*c23*0	cer-ao-23-0.atlas
c*aos*c23*1	null.atlas
c*aos*c23*2	null.atlas
c*aos*c23*3	null.atlas

c*aos*c34*0	cer-ao-34-0.atlas
c*aos*c34*1	null.atlas
c*aos*c34*2	null.atlas
c*aos*c34*3	null.atlas

c*aos*c45*0	cer-ao-45-0.atlas
c*aos*c45*1a	cer-ao-45-1a.atlas
c*aos*c45*1b	cer-ao-45-1b.atlas
c*aos*c45*2	cer-ao-45-2.atlas
c*aos*c45*3	null.atlas

c*aos*c56*0	cer-ao-56-0.atlas
c*aos*c56*1	null.atlas
c*aos*c56*2	cer-ao-56-2.atlas
c*aos*c56*3a	cer-ao-56-3a.atlas
c*aos*c56*3b	cer-ao-56-3b.atlas

c*aos*c67*0	cer-ao-67-0.atlas
c*aos*c67*1	null.atlas
c*aos*c67*2	cer-ao-67-2.atlas
c*aos*c67*3	null.atlas

c*dsn*c12*0	null.atlas
c*dsn*c12*1	null.atlas
c*dsn*c12*2	null.atlas
c*dsn*c12*3	null.atlas

c*dsn*c23*0	null.atlas
c*dsn*c23*1	null.atlas
c*dsn*c23*2	null.atlas
c*dsn*c23*3	null.atlas

c*dsn*c34*0	null.atlas
c*dsn*c34*1	null.atlas
c*dsn*c34*2	null.atlas
c*dsn*c34*3	null.atlas

c*dsn*c45*0	cer-dsn-45-0.atlas
c*dsn*c45*1	cer-dsn-45-1.atlas
c*dsn*c45*2	null.atlas
c*dsn*c45*3	null.atlas

c*dsn*c56*0	null.atlas
c*dsn*c56*1	cer-dsn-56-1.atlas
c*dsn*c56*2	cer-dsn-56-2.atlas
c*dsn*c56*3	cer-dsn-56-3.atlas

c*sub*c12*0	null.atlas
c*sub*c12*1	null.atlas
c*sub*c12*2	null.atlas
c*sub*c12*3	null.atlas

c*sub*c23*0	null.atlas
c*sub*c23*1	null.atlas
c*sub*c23*2	null.atlas
c*sub*c23*3	null.atlas

c*sub*c34*0	null.atlas
c*sub*c34*1	null.atlas
c*sub*c34*2	null.atlas
c*sub*c34*3	null.atlas

c*sub*c45*0	cer-sub-45-0.atlas
c*sub*c45*1	cer-sub-45-1.atlas
c*sub*c45*2	null.atlas
c*sub*c45*3	null.atlas

c*sub*c56*0	null.atlas
c*sub*c56*1	null.atlas
c*sub*c56*2	null.atlas
c*sub*c56*3	null.atlas

#**** IMG_TYPE ****		Lumbar Spine[l]
l		Anterior Osteophytes[aos]	Disk Space Narrowing[dsn]	Spondylolisthesis[spd]

l*aos	L1-2[l12]	L2-3[l23]	L3-4[l34]	L4-5[l45]	L5-S[l5s]
l*dsn	L1-2[l12]	L2-3[l23]	L3-4[l34]	L4-5[l45]	L5-S[l5s]
l*spd	L1-2[l12]	L2-3[l23]	L3-4[l34]	L4-5[l45]	L5-S[l5s]

l*aos*l12	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
l*aos*l23	Grade 0[0]	Grade 1[1]	Grade 2[2a]	Grade 2[2b]	Grade 3[3]
l*aos*l34	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
l*aos*l45	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
l*aos*l5s	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
#l*aos*l67	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]

l*dsn*l12	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
l*dsn*l23	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
l*dsn*l34	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
l*dsn*l45	Grade 0[0]	Grade 1[1a]	Grade 1[1b]	Grade 2[2]	Grade 3[3]
l*dsn*l5s	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
#l*dsn*l67	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]

l*spd*l12	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
l*spd*l23	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
l*spd*l34	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
l*spd*l45	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
l*spd*l5s	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]
#l*spd*l67	Grade 0[0]	Grade 1[1]	Grade 2[2]	Grade 3[3]

l*aos*l12*0	lum-ao-12-0.atlas
l*aos*l12*1	lum-ao-12-1.atlas
l*aos*l12*2	null.atlas
l*aos*l12*3	null.atlas

l*aos*l23*0	lum-ao-23-0.atlas
l*aos*l23*1	null.atlas
l*aos*l23*2a	lum-ao-23-2a.atlas
l*aos*l23*2b	lum-ao-23-2b.atlas
l*aos*l23*3	lum-ao-23-3.atlas

l*aos*l34*0	lum-ao-34-0.atlas
l*aos*l34*1	null.atlas
l*aos*l34*2	null.atlas
l*aos*l34*3	null.atlas

l*aos*l45*0	lum-ao-45-0.atlas
l*aos*l45*1	null.atlas
l*aos*l45*2	null.atlas
l*aos*l45*3	null.atlas

l*aos*l5s*0	lum-ao-5s-0.atlas
l*aos*l5s*1	null.atlas
l*aos*l5s*2	lum-ao-5s-2.atlas
l*aos*l5s*3	null.atlas

l*dsn*l12*0	null.atlas
l*dsn*l12*1	null.atlas
l*dsn*l12*2	lum-dsn-12-2.atlas
l*dsn*l12*3	null.atlas

l*dsn*l23*0	null.atlas
l*dsn*l23*1	null.atlas
l*dsn*l23*2	null.atlas
l*dsn*l23*3	null.atlas

l*dsn*l34*0	null.atlas
l*dsn*l34*1	null.atlas
l*dsn*l34*2	lum-dsn-34-2.atlas
l*dsn*l34*3	null.atlas

l*dsn*l45*0	lum-dsn-45-0.atlas
l*dsn*l45*1a	lum-dsn-45-1a.atlas
l*dsn*l45*1b	lum-dsn-45-1b.atlas
l*dsn*l45*2	null.atlas
l*dsn*l45*3	null.atlas

l*dsn*l5s*0	null.atlas
l*dsn*l5s*1	null.atlas
l*dsn*l5s*2	null.atlas
l*dsn*l5s*3	lum-dsn-5s-3.atlas

l*spd*l12*0	null.atlas
l*spd*l12*1	null.atlas
l*spd*l12*2	null.atlas
l*spd*l12*3	null.atlas

l*spd*l23*0	null.atlas
l*spd*l23*1	null.atlas
l*spd*l23*2	null.atlas
l*spd*l23*3	null.atlas

l*spd*l34*0	null.atlas
l*spd*l34*1	null.atlas
l*spd*l34*2	null.atlas
l*spd*l34*3	null.atlas

l*spd*l45*0	lum-spo-45-0.atlas
l*spd*l45*1	null.atlas
l*spd*l45*2	null.atlas
l*spd*l45*3	null.atlas

l*spd*l5s*0	null.atlas
l*spd*l5s*1	null.atlas
l*spd*l5s*2	null.atlas
l*spd*l5s*3	null.atlas
